WebSite X5Help Center

 
Attila K.
Attila K.
User

How can I refresh the PHP-version in my X5 EVO?  en

Autor: Attila K.
Visited 67, Followers 1, Udostępniony 0  

I've got an error-message when I tried to upload the files to my site. Too old php version (5.4.45-0+deb7u14), minimal requirement 5.6.0

I'm using SFTP to upload.

Posted on the
1 ODPOWIEDZI
Paul M.
Paul M.
Moderator
Najlepszy Użytkownik miesiąca EN

Hello Attila,

You would need to contact your webhost/hosting provider and request that they upgrade PHP for you, as this is something which can only be done on the server.

There is nothing you can do from within WebSite X5 to effect this change.

Kind regards,

Paul

Search the WebSite X5 Help Center (multilingual)

Czytaj więcej
Posted on the from Paul M.